#pragma once

#include "CoreMinimal.h"
#include "KillerAttackPickerComponent.h"
#include "K37AttackPickerComponent.generated.h"

UCLASS(Blueprintable, meta=(BlueprintSpawnableComponent))
class THEK37_API UK37AttackPickerComponent : public UKillerAttackPickerComponent
{
	GENERATED_BODY()

public:
	UK37AttackPickerComponent();
};

FORCEINLINE uint32 GetTypeHash(const UK37AttackPickerComponent) { return 0; }
